package com.hboxs.serialport.plc.constant

/**
 * 做冰沙的地址
 */
internal abstract class PlcIceAddress {
    companion object {
        val M1: String
            get() = "M1"//开始

        val M3: String
            get() = "M3"//复位

        val D91: String
            get() = "D91"//口味

        val D170: String
            get() = "D170"//蒸发器温度
    }
}